import request from '@/utils/request';


export const getUserProductStorageLists = (data) => {
	return request.get('/user_product_storage/UserProductStorage/lists', data);
}


export const reservationUserProductStorage = (data) => {
	return request.post('/user_product_storage/UserProductStorage/reservation', data);
}